<p> Do you wish to permanently accept the following key: </p>
<p> <%=h(@finger_p)%>
    <% u=url_for :controller => 'init_page', :action => 'add_openvz_server' %>
    <form action="<%=u%>" method="post" name="key_val">
    <input type="submit" name="response" value="yes"></input>
    <input type="submit" name="response" value="no"></input>
    <input type="hidden" name="ip" value="<%=@ip%>"></input>
    <input type="hidden" name="fp" value="<%=@finger_p%>"></input>
    </form> </p>
